import { Options } from '@popperjs/core';
import { SelectOption, Value } from '../types';
export declare const popperOptions: Pick<Partial<Options>, 'modifiers' | 'placement'>;
declare type SlicedValue = {
    bolded: string;
    end: string;
};
export declare const getSlicedValue: <V extends Value>(opt: SelectOption<V>, value: string | null) => SlicedValue | null;
export {};
